Subject: Re: DHS
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 21 Jul 2011 10:21:53 -0400

Ryan,
I sent you over Kellie Baker's pay history last week.  This week's totals are 37.80 hours and grossing $364.70.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, July 21, 2011 9:47 AM
  Subject: DHS

  Mike,

  I've had a number of requests for DHS paperwork to be filled out.  We'll need a copy of payroll reports for following employees:

  Kellie Baker
  Demarcus Chandler
  Delisa Kirk
  Jessica Banks
  Michelle Jones
  Itecees Hall

  I think this list will continue to grow, so wanted to get on it early, so we have enough time to complete.

  Thank you!